<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Office](./bitburner.office.md) &gt; [employeeJobs](./bitburner.office.employeejobs.md)

## Office.employeeJobs property

Positions of the employees

**Signature:**

```typescript
employeeJobs: Record<CorpEmployeePosition, number>;
```
